Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112607PHP 7.4.x < 7.4.9 Use After Free VulnerabilityWeb Application ScanningComponent Vulnerability10/9/202010/26/2022
low
112609PHP 7.2.x < 7.2.33 Use After Free VulnerabilityWeb Application ScanningComponent Vulnerability10/9/202010/26/2022
low
112608PHP 7.3.x < 7.3.21 Use After Free VulnerabilityWeb Application ScanningComponent Vulnerability10/9/202010/26/2022
low
139571PHP 7.2.x < 7.2.33 Use-After-Free VulnerabilityNessusCGI abuses8/13/20204/11/2022
low
139569PHP 7.3.x < 7.3.21 Use-After-Free VulnerabilityNessusCGI abuses8/13/20204/11/2022
low
146613Debian DSA-4856-1 : php7.3 - security updateNessusDebian Local Security Checks2/19/20212/24/2021
medium
139876Debian DLA-2345-1 : php7.0 security updateNessusDebian Local Security Checks8/27/20209/25/2020
low
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
139570PHP 7.4.x < 7.4.9 Use-After-Free VulnerabilityNessusCGI abuses8/13/20204/11/2022
low
140244SUSE SLES12 Security Update : php7 (SUSE-SU-2020:2403-1)NessusSuSE Local Security Checks9/4/20209/25/2020
low
142167EulerOS 2.0 SP8 : php (EulerOS-SA-2020-2316)NessusHuawei Local Security Checks11/2/20201/6/2021
medium
155414Oracle Linux 8 : php:7.4 (ELSA-2021-4213)NessusOracle Linux Local Security Checks11/17/202111/17/2021
medium
151583Ubuntu 16.04 LTS : PHP vulnerabilities (USN-5006-2)NessusUbuntu Local Security Checks7/13/20211/17/2023
medium
140246SUSE SLES12 Security Update : php72 (SUSE-SU-2020:2405-1)NessusSuSE Local Security Checks9/4/20209/25/2020
low
148126Amazon Linux AMI : php72, php73 (ALAS-2020-1425)NessusAmazon Linux Local Security Checks3/25/20213/25/2021
low
139935FreeBSD : php72 -- use of freed hash key (ee261034-b95e-4479-b947-08b0877e029f)NessusFreeBSD Local Security Checks8/28/20209/25/2020
low
140371openSUSE Security Update : php7 (openSUSE-2020-1356)NessusSuSE Local Security Checks9/8/20209/25/2020
low
167950SUSE SLES15 / openSUSE 15 Security Update : php7 (SUSE-SU-2022:4067-1)NessusSuSE Local Security Checks11/19/20222/3/2023
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/202112/5/2022
critical
152348RHEL 7 : rh-php73-php (RHSA-2021:2992)NessusRed Hat Local Security Checks8/9/20211/23/2023
medium
140370openSUSE Security Update : php7 (openSUSE-2020-1354)NessusSuSE Local Security Checks9/8/20209/25/2020
low
139680Fedora 31 : php (2020-8e36afc743)NessusFedora Local Security Checks8/19/20209/25/2020
low
139681Fedora 32 : php (2020-96124cc236)NessusFedora Local Security Checks8/19/20209/25/2020
low
140565GLSA-202009-10 : PHP: Denial of serviceNessusGentoo Local Security Checks9/14/20209/28/2020
low
140261SUSE SLES12 Security Update : php5 (SUSE-SU-2020:2477-1)NessusSuSE Local Security Checks9/4/20209/25/2020
low
167937SUSE SLED15 / SLES15 / openSUSE 15 Security Update : php7 (SUSE-SU-2022:4069-1)NessusSuSE Local Security Checks11/19/20222/3/2023
critical
167963SUSE SLES12 Security Update : php74 (SUSE-SU-2022:4068-1)NessusSuSE Local Security Checks11/19/20221/12/2023
critical
147033EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2021-1566)NessusHuawei Local Security Checks3/4/20213/8/2021
medium
155095CentOS 8 : php:7.4 (CESA-2021:4213)NessusCentOS Local Security Checks11/11/202111/11/2021
medium
155091RHEL 8 : php:7.4 (RHSA-2021:4213)NessusRed Hat Local Security Checks11/11/20211/23/2023
medium
140256SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2020:2456-1)NessusSuSE Local Security Checks9/4/20201/13/2021
low
140255SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2020:2455-1)NessusSuSE Local Security Checks9/4/20201/13/2021
low
140245SUSE SLES12 Security Update : php74 (SUSE-SU-2020:2404-1)NessusSuSE Local Security Checks9/4/20209/25/2020
low
151444Ubuntu 18.04 LTS / 20.04 LTS / 20.10 / 21.04 : PHP vulnerabilities (USN-5006-1)NessusUbuntu Local Security Checks7/7/20211/17/2023
medium